//
// Software License for AMDiS
//
// Copyright (c) 2010 Dresden University of Technology 
// All rights reserved.
// Authors: Simon Vey, Thomas Witkowski et al.
//
// This file is part of AMDiS
//
// See also license.opensource.txt in the distribution.


#include "PardisoSolver.h"

namespace AMDiS {

  template<typename VectorType>
  PardisoSolver<VectorType>::PardisoSolver(std::string name) 
    : OEMSolver<VectorType>(name)
  {}

  template<typename VectorType>
  PardisoSolver<VectorType>::~PardisoSolver() 
  {}

}    

